@import "edit_mode.css";

#popup-thx, #popup-error {
    z-index: 5020;
}

#popup-thx {
    z-index: 5021;
}

/* FIX HEADER SEARCH FORMS */
.form__type {
    display: none;
}

.form__type.is-active {
    display: block;
}

.form__section {
    display: none;
}

.form__section:first-child {
    display: block;
}

.route__payed {
    color: #ff7b10;
    margin-top: 15px;
    display: inline-block;
    font-size: 20px;
}

.p-relative {
    position: relative;
    /*min-height: 200px;*/
}

.pre-loader, .preloader {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10000000;
    background: rgba(255, 255, 255, .85);
    margin-bottom: 0;
    display: flex;
    align-items: center;
}

.preloader.fixed {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.pre-loader div {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: transparent url(/local/templates/main/tpl/assets/images/static/preloader.gif) center center no-repeat;
}

.route__desc-link.link.link--blue {
    white-space: nowrap;
}

.ui-datepicker {
    width: auto;
    z-index: 2000 !important;
}

.ui-datepicker-month, .ui-datepicker-year {
    padding: 0 20px;
}

.city-name {
    color: #009eb9;
    font-weight: bold;
}

.county-name {
    color: silver;
    font-size: 10px;
}

.select2-container .select2-selection--multiple {
    border: 1px solid #dfdfdf;
    font-size: 14px;
    color: #444444;
    outline: none;
    line-height: 1;
    border-radius: 5px;
    width: 100%;
    font-weight: 300;
    /*height: 100%;*/
    padding: 11px 15px;
    box-sizing: border-box;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 1px solid #dfdfdf;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding: 0;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    padding: 10px;
    margin: 3px 10px 3px 0;
}

.ui-datepicker.ui-widget-content .ui-datepicker-days-from a {
    background-color: #0fd539;
}

.cruise__about-program {
    margin-bottom: 40px;
}

.cruise__about-program:last-child {
    margin-bottom: 0;
}

.cruise__menu-head {
    margin-top: 25px;
}

.cruise__menu-head:first-child {
    margin-top: 0;
}

.form__item--fe {
    display: flex;
    align-items: center;
}

.form__item--big {
    width: 550px;
}

.tour-detail__price-wrapper {
    width: 150px;
    display: inline-block;
    white-space: nowrap;
}

.t-form__submit-row {
    margin-top: 20px;
}

/*
.ui-datepicker-multi .ui-datepicker-group {
    float: none;
}

.ui-datepicker-multi-2 .ui-datepicker-group {
    padding-right: 20px;
}

.ui-datepicker-multi-2 .ui-datepicker-group-last {
    padding-right: 0;
}

.ui-widget.ui-widget-content.ui-datepicker-multi {
    display: flex;
    box-sizing: border-box;
}

.ui-widget.ui-widget-content.ui-datepicker-multi-2 {
    width: calc(34em + 20px) !important;
}*/

.payment-method-list {
    list-style: none;
    padding: 0;
    margin: 10px 0;
}

.payment-method-list__item {
    margin: 0 0 20px;
}

.payment-list {
    list-style: url(tpl/assets/images/static/list-image.svg);
    padding: 0;
    margin: 0;
    /*display: none;*/
}

.payment-list__item {
    margin: 10px 0 0 30px;
}

.payment-method-list__item a {
    color: #666;
    text-decoration: none;
}

.payment-method-list__item a:hover {
    color: #009eb9;
}

.payment-list__item-title {
    list-style: none;
    margin-left: 15px;
}

.payment-sber-form {
    display: none;
}

.payment-pay-online {
    display: flex;
    align-items: center;
}

.payment-sber .button--blue-sber {
    margin: 10px 0;
    color: #009eb9;
    padding: 10px 40px 10px 60px;
    background: #FFFFFF url(tpl/assets/images/static/bank_icon_sber.png) 30px 6px no-repeat;
    border-color: #009eb9;
}

.payment-sber .button--blue-sber:hover {
    background-color: #009eb9;
    border-color: #FFFFFF;
    color: #FFFFFF;
}

.transportation-textarea {
    height: 100px;
}

.header__auth-form--simple .input-show-pw {
    /*top: 45px;*/
}

.popup.is-visible .header__auth-form--simple,
.popup.is-visible .header__register-form--simple,
.popup.is-visible .header__forgot-form--simple {
    position: relative;
    background: transparent;
    opacity: 1;
    visibility: visible;
    right: auto;
    top: auto;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: auto;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    transform: none;
}

.header__auth-form--simple .header__auth-submit {
    margin-bottom: 0;
}

.t-form__tour-row-half {
    width: 100%;
}

.textarea-booking-tour-additional-comments {
    height: 60px;
    width: 100%;
}

.t-form .input-areat---booking-tour-additional-comments {
    width: 100%;
}

.t-form__head--small {
    font-weight: normal;
    font-size: 14px;
}

.preloader-small {
    font-size: 20px;
    padding-top: 10px;
}

.form__tour .form__tour-row .form__item .select2-selection.select2-selection--single {
    height: 38px;
}

.form__tour .form__tour-row .form__tour-btn > button {
    height: 100%;
}

.select2-selection.select2-selection--single {
    height: 50px;
}

.route__date-name {
    margin: 0 20px 10px 0;
}

.c-filter__mans-ferry-company {
    padding: 0 0 15px;
    font-size: 16px;
    border-bottom: 1px solid #dfdfdf;
}

.cruise__menu-date {
    border-bottom: none;
}

.ui-datepicker-group-first {
    transform: translateX(-5px);
}

.ui-datepicker-group-last {
    transform: translateX(5px);
}

.select2-selection--multiple:after {
    display: block;
    content: '';
    border: none;
    right: 15px;
    margin-left: -4px;
    margin-top: -5px;
    position: absolute;
    top: calc(50%);
    background-image: url(tpl/assets/images/static/dropdown__error.svg);
    width: 13px;
    height: 10px;
    background-size: cover;
    transition: all 0.4s;
}

.detail-img {
    float: left;
    margin-right: 10px;
}

.promo__date {
    color: #FFF;
}

.form__item--date-interval {
    display: flex;
}

.date-interval-separator {
    padding: 17px 10px 0;
    display: block;
}

.tour-detail__date {
    display: inline-block;
    margin-left: 25px;
}

.tour-detail__tabs {
    margin-top: 0;
}

.profile__history-note {
    margin-top: 20px;
    /*font-weight: bold;*/
}

.cruise__update-prices {
    margin-top: 40px;
    margin-left: 20px;
}

.t-form__user-total {
    display: flex;
    align-items: center;
}

.t-form__total-name {
    text-align: right;
    font-weight: bold;
}

.t-form__total-value {
    font-weight: bold;
}

.input-area--total-value-wrapper {
    margin-bottom: 0;
}

.i-tour__day--green {
    box-shadow: inset 0 0 4px rgba(0, 200, 0, 0.5);

    border: 1px solid rgba(0, 200, 0, 0.5);
}

.green-price {
    color: rgba(0, 200, 0, 1);
}

.tour-detail__sidebar > * {
    margin-top: 40px;
}

.tour-detail__sidebar > *:first-child {
    margin-top: 0;
}

.tour-detail__button-wrapper {
    display: inline-block;
    margin-left: 25px;
}

.tour-print-button {
    margin: 20px;
}

.tour-detail__print-header {
    display: none;
}

.tours-nav {
    padding-left: 0;
}

.i-tour__price {
    width: 120px;
    white-space: nowrap;
}

.i-tour__days {
    width: 80px;
}

.form__item--checkbox {
    line-height: 68px;
}

.header__phones {
    color: #FFF;
}

.header_phone-msk {
    margin-right: 0;
}

.header_phone-msk:after {
    display: none;
}

.parom__description {
    padding-left: 30px;
}

.index__description {
    align-items: normal;
}

.i-info {
    margin-bottom: 30px;
}

.services-slider {
    width: 100%;
    margin-bottom: 28px;
    overflow: hidden;
}

.services-slider__nav {
    width: 40px;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.services__list-item-content {
    font-size: 18px;
    line-height: 21px;
    font-weight: 300;
    color: #009eb9;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 10px;
    transition: all 0.4s;
    overflow: hidden;
    padding: 20px 10px;
    max-width: 220px;
}

.services__list-item-image {
    width: 40px;
    padding: 20px 0 0 20px;
}

.services-slider__item {
    display: block;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    height: 120px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #dfdfdf;
    transition: all 0.4s;
    margin: 0 auto;
    text-decoration: none;
}

.owl-carousel .owl-item .services-slider__item img {
    width: auto;
}

.select-wrapper--county {
    margin-bottom: 25px;
}

.drop-item {
    display: none;
}

.drop-item.is-active {
    display: block;
}

.back-button-wrapper {
    margin-bottom: 20px;
    text-align: center;
}

.cruise__menu-nav--button-wrapper {
    padding-top: 0;
}

.cruise__menu-nav-price-roubles {
    padding: 0 0 15px;
    border-bottom: 1px solid #dfdfdf;
}

.select-area .select2-selection__rendered {
    max-width: 145px;
}

.input-name {
    white-space: nowrap;
}

#more {
    position: absolute;
    top: -52px;
}

.parom {
    position: relative;
}

.offers-slider__slide .specs__item {
    width: auto;
}

.offers-slider .promo {
    margin-bottom: 0;
}

.offers-slider__content.owl-carousel .owl-item img {
    display: block;
    width: auto;
}

.tour-detail__text-after, .tour-detail__text-before {
    margin: 10px 0;
}

.button--orange[disabled],
.cruise__back-step.disabled,
.button.disabled {
    background-color: silver;
    cursor: default;
    color: #FFF;
}

.cruise__menu-next-step.disabled:after {
    border-left-color: silver;
}

.cruise__back-step.disabled:before {
    border-right-color: silver;
}

.button--orange[disabled]:hover,
.cruise__back-step.disabled:hover,
.button.disabled:hover {
    border-color: silver;
    background-color: silver;
    color: #FFF;
}

.button.disabled:hover:after {
    border-left: 18px solid silver;
}

.cruise__back-step.disabled:hover:before {
    border-right: 15px solid silver;
}

.button.payment__submit-button[disabled]:after {
    border-right: 15px solid silver;
    border-left: none;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
    margin-right: 5px;
    color: #009eb9;
}

.last-step {
    padding: 0;
    border-bottom: none;
}

.placement--horizontal .placement__body-item,
.placement--horizontal .placement__head-item {
    padding-right: 5px;
    text-align: center;
}

.cabin--countered .cabin__price--old {
    position: relative;
    font-size: 12px;
    display: table-cell;
    font-weight: normal;
}

.cabin__price--old span {
    font-size: 11px;
}

.cabin__price--old:after {
    display: block;
    content: ' ';
    width: 100%;
    height: 2px;
    background: #000;
    top: calc(50% - 2px);
    position: absolute;
    opacity: 0.25;
}

.cabin__param {
    width: 250px;
}

.cabin__header .route__sub-infos, .extra__body-item-head .route__sub-infos {
    top: calc(50% - 13px);
    left: -25px;
}

.cabin.is-active .cabin__header .route__sub-infos, .extra__body-item.is-active .route__sub-infos {
    filter: none;
}

.cabin--countered .cabin__peoples {
    margin-right: 70px;
}

.cabin__name, .cabin__header, .extra__body-item-head, .extra__body-item-name {
    position: relative;
}

.cruise__food .button--blue {
    padding-left: 20px;
    padding-right: 20px;
}

.cruise___subnav .cruise__menu-next-step {
    padding: 15px 20px;
}

.cruise__menu-next-step:after {
    transition: all 0.4s;
    display: block;
    content: '';
    position: absolute;
    right: -16px;
    width: 0;
    height: 0;
    top: -1px;
    border-left: 18px solid #ff7b10;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
}

.cruise__menu-next-step.in-menu-nav:after {
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}

.cruise__menu-next-step {
    transition: all .4s;
}

.cruise__menu-next-step:hover {
    border-color: #ffb477;
}

.cruise__menu-next-step:hover:after {
    border-left: 18px solid #ffb477;
}

.popup--food .popup__head {
    margin-bottom: 0;
}

.food-table {
    min-width: 400px;
    font-size: 14px;
}

.food-table td {
    line-height: 38px;
}

.food-table .counter__button--minus, .food-table .counter__button--plus {
    cursor: pointer;
}

.counter__button--minus[disabled],
.counter__button--plus[disabled] {
    background-color: silver;
    border-color: #b0b1b1;
    cursor: default;
}

.ta-left {
    text-align: left;
}

.total-food-price {
    line-height: 38px;
}

.cruise__menu-cabins:not([hidden]),
.cruise__menu-vehicles:not([hidden]),
.cruise__menu-foods:not([hidden]),
.cruise__menu-services:not([hidden]),
.cruise__menu-excursions:not([hidden]),
.cruise__menu-fuel:not([hidden]) {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cruise__menu-cabin-count {
    width: 50px;
    text-align: right;
}

.cruise__menu-cabin-cost {
    width: 120px;
    text-align: right;
}

.cruise__menu-cabins-head,
.cruise__menu-foods-head,
.cruise__menu-fuel-head,
.cruise__menu-vehicles-head,
.cruise__menu-cabin {
    margin-bottom: 0;
}

.promo-not-found, .promo-not-choose {
    padding: 20px 30px;
}

.promo-not-found.is-hidden {
    display: none;
}

#popup-send-to-manager .cruise__menu-head {
    margin: 0 !important;
}

#popup-send-to-manager .cruise__menu-main {
    padding-top: 0;
}

#popup-send-to-manager .cruise__menu-peoples {
    /*margin-top: 10px;*/
}

#popup-send-to-manager .cruise__menu-date,
#popup-send-to-manager .cruise__menu-main,
#popup-send-to-manager .c-filter__mans-ferry-company {
    padding-bottom: 10px;
}

#popup-send-to-manager .cruise__menu-child, .route__info-child {
    margin-left: 10px;
}

.popup__content {
    display: flex;
}

#popup-send-to-manager .cruise__menu-cabins,
#popup-send-to-manager .cruise__menu-foods,
#popup-send-to-manager .cruise__menu-services,
#popup-send-to-manager .cruise__menu-excursions,
#popup-send-to-manager .cruise__menu-fuel,
#popup-send-to-manager .cruise__menu-vehicles {
    padding: 10px 20px;
}

#popup-send-to-manager .popup__inner {
    max-width: 1000px;
    text-align: left;
}

#popup-send-to-manager .order-detail {
    min-width: 250px;
    padding-right: 15px;
}

#popup-send-to-manager .order-receipt {
    max-width: 300px;
    min-width: 300px;
}

#popup-send-to-manager .order-info > div, #popup-send-to-manager .order-info > div > div {
    padding-bottom: 5px;
    font-size: 16px;
}

#popup-send-to-manager .input-area {
    margin-bottom: 10px;
    margin-left: 10px;
}

#popup-send-to-manager .input-area:first-child {
    margin-left: 0;
}

.button-send[disabled], .button-send[disabled]:hover {
    background-color: silver;
    border-color: silver;
    color: #FFF;
    cursor: auto;
}

#popup-send-to-manager .contacts-header {
    font-weight: 300;
    font-size: 21px;
    margin-bottom: 20px;
    margin-top: 10px;
}

#popup-send-to-manager .popup__head {
    margin-bottom: 0;
}

#popup-send-to-manager .popup__head:after {
    display: none;
}

.popup__inner--rules {
    max-height: 65vh;
    text-align: left;
}

.cruise__menu-peoples-wrapper {
    padding: 5px 20px 20px 20px;
    display: flex;
    justify-content: space-between;
}

.header__auth-reg {
    margin-right: 20px;
}

.header__auth-reg:last-child {
    margin-right: 0;
}

.cruise__menu-head--passengers {
    font-size: 19px;
    font-weight: 700;
    margin-bottom: 0;
}

.cabin__counter--cancel.is-hidden {
    visibility: hidden;
}

.cabin.is-hidden {
    display: none;
}

.no-required-note {
    margin: 10px 0;
    font-size: 14px;
}

.p-price__content-head-way {
    max-width: none;
    font-size: 16px;
    color: #fff;
    flex-wrap: wrap;
}

.p-price__content-head-way {

}

.ways__header {
    display: flex;
    flex-wrap: wrap;
}

.promo__header.is-active .cabin__counter {
    /*display: none;*/
}

.promo__header .cabin__counter--cancel {
    /*display: none;*/
}

.promo__header.is-active .cabin__counter--cancel {
    display: block;
}

.cruise__tab--special-offers .promo__header.is-active,
.required.selected {
    background: #f9f9f9;
    color: #000000;
}

.promo__header .button--blue {
    min-width: 185px;
}

.popup__close {
    margin-left: 20px;
}

.td--active.is-active {
    box-shadow: inset 0 0 20px rgba(0, 200, 0, 1);
}

.not-found-warning {
    color: #ff7b10;
    font-size: 20px;
    margin-top: 20px;
}

.calendar__route .calendar__table tbody td {
    margin-bottom: 2px;
}

.calendar__route .calendar__table tbody td:not(.td-empty) {
    border: solid 1px lightgray;
}

.pt-content-ferry-company {
    font-size: 16px;
    font-weight: bold;
}

.cruise__menu-nav-more-info {
    padding: 10px 0;
    color: #009eb9;
    cursor: pointer;
    text-align: left;
}

.input-area__wide,
.payment-tab .input-area.input-area__wide,
.input-area__wide input {
    width: 250px;
}

.order-detail .t-form__contacts-about {
    padding: 20px;
    margin-bottom: 20px;
}

.order-detail .payment-select .select2-selection.select2-selection--single {
    max-width: 100px;
}

.order-add-note {
    margin-bottom: 10px;
}

.popup-order-info {
    max-height: 70vh;
    overflow: auto;
}

.popup-order-info .form-content {
    display: flex;
}

.popup-order-info .cruise__menu-item-name:after {
    display: none;
}

.popup-buttons {
    margin-top: 15px;
}

.n-slider {
    margin-bottom: 28px;
}

.p-price__contents {
    width: 100%;
}

.selection__filters .select2-container .select2-selection--multiple {
    font-size: 16px;
}

.main-slider--link {
    text-decoration: none;
    color: #FFF;
}

.form--order {
    z-index: 100;
}

.popup--pk .popup-buttons {
    margin-bottom: 30px;
}

.popup--pk .popup-buttons .popup__close {
    margin-left: 0;
}

#bx-panel .update-data-icon {
    background: scroll transparent url(/bitrix/js/main/core/images/panel/top-panel-sprite-2.png) no-repeat -158px -1730px !important;
}

.additional-regular-text:before {
    display: inline-block;
    content: '*';
    width: 15px;
}

.additional-regular-text {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: 1px solid #DFDFDF;
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    color: #444444;
}

.td-not-cruise p:after {
    display: inline-block;
    content: '*';
    margin-left: 5px;
}

.c-note__li .link {
    font-size: 16px;
    text-decoration: underline;
    border-bottom: none;
}

.cruise__tabs {
    /*position: relative;*/
    padding-bottom: 75px;
}

.cruise__form {
    position: relative;
}

/*.cruise___subnav {*/
/*position: absolute;*/
/*height: 80px;*/
/*z-index: 100;*/
/*padding-top: 10px;*/
/*margin-top: 10px;*/
/*left: 0;*/
/*right: 0;*/
/*background-color: #ffffff;*/
/*align-items: center;*/
/*max-width: 900px;*/
/*}*/

/*.cruise___subnav--bottom {*/
/*top: auto !important;*/
/*bottom: 0;*/
/*}*/

.footer {
    position: relative;
    z-index: 101;
}

.tour-detail__tabs-control {
    border-top: 1px solid #dfdfdf;
}

.tour-detail__tabs-control:first-child {
    border-left: 1px solid #dfdfdf;
}

.tour-detail__tabs-control:last-child {
    border-right: 1px solid #dfdfdf;
}

.tour-detail__tabs-nav {
    /*margin-bottom: -1px;*/
}

.facts__title {
    font-size: 21px;
    font-weight: 700;
    color: #009eb9;
    padding-bottom: 10px;
    border-bottom: 1px solid #009eb9;
}

.facts__item {
    position: relative;
    padding: 15px 0 15px 45px;
    border-bottom: 1px solid #E6E6E6;
}

.facts__item-icon {
    position: absolute;
    left: 0;
    top: 15px;
    width: 20px;
    height: 20px;
    margin-right: 25px;
}

.facts__item-text {
    font-size: 14px;
    color: #444444;
    font-weight: 100;
}

.facts__item-value {
    font-weight: 500;
}

.facts__ul {
    padding-left: 20px;
    list-style-type: none;
}

.facts__li {
    position: relative;
    line-height: 26px;
}

.facts__li:before {
    content: '';
    position: absolute;
    left: -16px;
    top: 50%;
    transform: translateY(-50%);
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #009eb9;
}

.r-table__tabs-wrapper {
    overflow-x: scroll;
}

.c-item__param-image {
    width: 20px;
    width: 20px;
    max-width: 20px;
    max-width: 20px;
}

.ch-table-wrapper {
    overflow-x: scroll;
}

.ch-table {
    margin-bottom: 30px;
    min-width: 700px;
}

.ch-table__head {
    display: flex;
    border-bottom: 1px solid #009DB9;
    padding: 0 20px;
}

.ch-table__name {
    position: relative;
    padding-left: 40px;
    width: 220px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
}

.ch-table__cell {
    flex: 1;
}

.ch-table__title {
    font-size: 18px;
    font-weight: 500;
    color: #009eb9;
    text-decoration: none;
}

.ch-table__icon {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 25px;
    max-height: 25px;
    margin-right: 25px;
    top: 50%;
    transform: translateY(-50%);
}

.ch-table__row {
    display: flex;
    padding: 0 20px;
    border-bottom: 1px solid #E6E6E6;
}

.ch-table__text {
    font-size: 14px;
    font-weight: 100;
    color: #444444;
}

.ch-table__item {
    padding: 20px 10px;
    text-align: center;
}

.ch-table__item--small {
    padding: 9px 0;
    border-top: 1px solid #F2F2F2;
}

.ch-table__item--small .ch-table__text {
    color: #808080;
}

.ch-table__item--small:last-child {
    padding-bottom: 19px;
}

.ch-table__row .ch-table__item {
    border-left: 1px solid #E6E6E6;
}

.ch-table__row .ch-table__text {
    font-weight: 400;
}

.ch-table__name .ch-table__text {
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: 100;
    padding-left: 10px;
}

.ch-table__sub {
    position: relative;
    margin-top: 10px;
    padding: 8px 0 0 0;
    border-top: 1px solid #F2F2F2;
    padding-left: 25px;
}

.ch-table__sub:before {
    position: absolute;
    content: '';
    width: 3px;
    height: 3px;
    left: 8px;
    top: 14px;
    border-radius: 50%;
    background-color: #009eb9;
}

.ch-table__sub:first-of-type {
    margin-top: 19px;
}

.ch-table__sub:last-child {
    padding-bottom: 18px;
}

.ReactModal__Body--close {
    overflow: auto !important;
}

.main-warning {
    font-size: 20px;
    padding: 10px 20px;
    color: #FFF;
    background: red;
    text-align: center;
    font-weight: bold;
}

.main-warning a {
    color: #009eb9;
}

.content__dev {
    padding-top: 168px;
}

.ReactModal__Overlay {
    padding: 130px 0 10px !important;
}

.content__area .button.cruise__menu-next-step {
    margin-bottom: 20px;
}

#session-timer {
    color: red;
    font-size: 20px;
}

.session-note {
    font-size: 20px;
}

.cabin-name {
    white-space: nowrap;
    display: block;
}

.cruise__menu-cabins:not([hidden]) {
    display: block;
    position: relative;
}

.cruise__menu-cabins:not([hidden]) .cruise__menu-cabins-head {
    margin-bottom: 10px;
}

.cruise__menu-cabins .cruise__menu-cabin-cost {
    position: absolute;
    top: 15px;
    right: 20px;
}

.selection__routes-header {
    display: flex;
    justify-content: space-between;
}

.selection__routes-header--text {
    color: #009eb9;
    width: 260px;
    padding: 0 20px 10px;
    box-sizing: border-box;
}

.radio--promo .radio__scene {
    top: 5px;
}

.cruise__tab--special-offers .cabin {
    border-top: none;
}

.popup-spo-name {
    border-bottom: 1px dashed #00a2df;
}

.selection__routes-header--text-wrapper {
    display: flex;
    justify-content: space-between;
    width: calc(100% - 260px);
    align-items: center;
}

.arrival-header,
.departure-header,
.route-header {
    text-align: center;
}

.selection__filter-text {
    align-self: center;
    font-size: 18px;
}

.cruise__back-step:before {
    border-right: 15px solid #ff7b10;
}

.cruise__back-step {
    color: #fff;
    background-color: #ff7b10;
}

.cruise__back-step:hover:before {
    border-right: 15px solid #ffb477;
}

.cruise__back-step:hover {
    color: #ff7b10;
    background-color: #ffb477;
    border-color: #ffb477;
}

.cabin-name__odd:before {
    content: '→';
    display: inline-block;
    margin-right: 10px;
    font-weight: bold;
    font-family: 'roboto';
}

.cabin-name__even:before {
    content: '←';
    display: inline-block;
    margin-right: 10px;
    font-weight: bold;
    font-family: 'roboto';
}

.route__sub .cruise__menu-adult {
    padding-left: 23px;
}

.route__sub .cruise__menu-adult:before {
    width: 18px;
    height: 24px;
}

.route__sub .cruise__menu-child {
    margin-left: 5px;
    padding-left: 22px;
}

.route__sub .cruise__menu-child:before {
    width: 18px;
    height: 21px;
}

.route__sub .cruise__menu-peoples,
.form__item--def .cruise__menu-peoples {
    position: absolute;
    right: 20px;
    top: 36px;
    display: flex;
    flex-direction: column;
    font-size: 16px;
    justify-content: center;
    align-items: flex-end;
    opacity: 0.58;
}

.cruise__menu-peoples--wrapper {
    display: flex;
}

.route__sub .cruise__menu-car:before {
    width: 30px;
    height: 30px;
    left: 0;
}

.cruise__form .payment_p_text {
    max-width: none;
}

.popup__inner--cabins {
    max-width: 1100px;
}

.popup__inner--cabins .c-cabin__name, .popup__inner--cabins .cabin__header > .cabin__name {
    width: 250px;
}

.popup__inner--cabins .c-cabin__name {
    width: 270px;
}

.calendar-cabins-form .route__sub {
    border-left: none;
    padding: 10px 20px;
    position: relative;
}

.calendar-cabins-form .cruise__menu-peoples {
    top: 6px;
}

.calendar-cabins-form .from__row-from-to {
    width: auto;
    margin-bottom: 5px;
}

.popup__inner--cabins .popup__inner--wide {
    max-width: none;
}

.calendar-cabins-form .button {
    margin-bottom: 0;
    margin-top: 26px;
}

.calendar-cabins-form .update-cabins {
    margin-top: 0;
}

.calendar-cabins-form .form__row-cb-group--right {
    justify-content: flex-end;
}

.calendar-cabins-form .form__item--def {
    width: 300px;
    position: relative;
}

.calendar-cabins-form .form__peoples {
    min-width: 0 !important;
}

.cabin-prices-block {
    margin-top: 10px;
}

.popup__inner--cabins .welcome-opener {
    border-bottom: none;
}

.form__item.form__item--def-wide {
    width: 450px;
}

.order__submit .cruise__menu-next-step {
    white-space: nowrap;
}

.cruise__tab--check-personal-data table tbody td {
    padding-bottom: 15px;
}

.order__params-general .order__prop {
    width: 100%;
}

.input-area.input-area__contact-phone {
    width: 250px;
}

.popup--pk .popup__inner--wide {
    overflow: auto;
}

.cruise__tab {
    display: none;
}

.cruise__tab.is-active {
    display: block;
}

.ferry-company-logos {
    position: absolute;
    right: 0;
    top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ferry-company-logo {
    margin-left: 25px;
}

.cruise__menu-title {
    display: none;
}

.remove-area {
    margin-top: 30px;
}

.remove-area .remove-button {
    color: #009eb9;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
}

.ferry-bus:before {
    display: block;
    content: '';
    background: transparent url(/local/templates/main/tpl/assets/images/static/specials-bus.svg) center center no-repeat;
    width: 24px;
    height: 13px;
    position: absolute;
    top: 20px;
    left: 50px;
}

.ferry-bus:after {
    display: block;
    content: '';
    background: transparent url(/local/templates/main/tpl/assets/images/static/specials-boat.svg) center center no-repeat;
    width: 22px;
    height: 17px;
    position: absolute;
    top: 16px;
    left: 18px;
}

.bus-ferry:before {
    display: block;
    content: '';
    background: transparent url(/local/templates/main/tpl/assets/images/static/specials-bus.svg) center center no-repeat;
    width: 24px;
    height: 13px;
    position: absolute;
    top: 20px;
    left: 18px;
}

.bus-ferry:after {
    display: block;
    content: '';
    background: transparent url(/local/templates/main/tpl/assets/images/static/specials-boat.svg) center center no-repeat;
    width: 22px;
    height: 17px;
    position: absolute;
    top: 16px;
    left: 50px;
}

.route__pas-item .input-area {
    margin-right: 10px;
}

.no-passenger-data {
    white-space: nowrap;
    font-weight: bold;
}

.personal-input-area .input-date-icon {
    top: 15px;
}

.promo-code-alert {
    margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
    .main-warning {
        font-size: 12px;
    }
}